RubyGems Navigation menu

rubycas-client 2.3.9

Client library for the Central Authentication Service (CAS) protocol.

Versions:

  1. 2.3.10.rc1 - March 18, 2013 (52.5 KB)
  2. 2.3.9 - June 20, 2012 (52.5 KB)
  3. 2.3.9.rc1 - March 24, 2012 (52.5 KB)
  4. 2.3.8 - December 19, 2011 (47.5 KB)
  5. 2.3.7 - November 30, 2011 (47.5 KB)
Show all versions (26 total)

Runtime Dependencies:

Authors:

  • Matt Zukowski, Matt Walker, Matt Campbell

Owners:

A5b01739148d8795e99582444361a1bc6ae520ef0203814cc6b9680de56e501f0a84380e7a0498f051758a0adfc40fa0E23fdd49cd6b944d3568b5439f703d7952de1d1ba453387ebabe84e52b14af8a

Total downloads 300,484

For this version 119,317

Show all versions (26 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rubycas-client', '~> 2.3.9' = Copy to clipboard Copied!

install:
gem install rubycas-client = Copy to clipboard Copied!

Links: